<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/4/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 05 Aug 2011 01:12:22 GMT</pubDate>
		<lastBuildDate>Fri, 05 Aug 2011 01:12:39 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-08-04</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/4/2011; 9:12:39 PM</microblog:localTime>
		<item>
			<description>Surf and Surfing at Rockaway Beach in Queens and Long Beach, N.Y.</description>
			<link>http://r2.ly/8f4a</link>
			<pubDate>Fri, 05 Aug 2011 01:12:19 GMT</pubDate>
			<guid>http://r2.ly/8f4a?id=3753</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/05/arts/surf-and-surfing-at-rockaway-beach-in-queens-and-long-beach-ny.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Sitting outside at a Starbucks. Two hipster guys, chain-smoking, talking non-stop nonsense as if they&apos;re doing coke (eyes bleary too).</description>
			<pubDate>Thu, 04 Aug 2011 18:32:04 GMT</pubDate>
			<guid isPermaLink="false">205486f98fa3618afa0d124e69acf785</guid>
			</item>
		<item>
			<description>Scripting News: Today&apos;s ride on a new route!</description>
			<link>http://r2.ly/cgvp</link>
			<pubDate>Thu, 04 Aug 2011 18:28:15 GMT</pubDate>
			<guid>http://r2.ly/cgvp?id=3751</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/08/04/todaysRideOnANewRoute.html</microblog:linkFull>
			<microblog:readCount>322</microblog:readCount>
			</item>
		<item>
			<description>Krugman: &quot;Washington&apos;s deficit obsession has been utterly, totally wrong-headed.&quot;</description>
			<link>http://r2.ly/cea6</link>
			<pubDate>Thu, 04 Aug 2011 17:20:21 GMT</pubDate>
			<guid>http://r2.ly/cea6?id=3750</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/08/04/rates-of-wrath/</microblog:linkFull>
			<microblog:readCount>389</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m aware that there are problems with r2.ly. We&apos;re looking into it. Sorry for the bad links. I&apos;ll let you know when it&apos;s working again. :-(</description>
			<pubDate>Thu, 04 Aug 2011 17:11:55 GMT</pubDate>
			<guid isPermaLink="false">b0f8f29130c383f6b8f5163f149ae389</guid>
			</item>
		<item>
			<description>&quot;If President Obama came in with a cure for cancer, they would have turned that down, too.&quot;</description>
			<link>http://r2.ly/cfim</link>
			<pubDate>Thu, 04 Aug 2011 17:10:54 GMT</pubDate>
			<guid>http://r2.ly/cfim?id=3748</guid>
			<microblog:linkFull>http://thehill.com/blogs/blog-briefing-room/news/175417-dem-lawmaker-republicans-would-have-rejected-obama-offering-cancer-cure</microblog:linkFull>
			<microblog:readCount>454</microblog:readCount>
			</item>
		<item>
			<description>Obama Crashes in Florida.</description>
			<link>http://r2.ly/ei26</link>
			<pubDate>Thu, 04 Aug 2011 11:39:25 GMT</pubDate>
			<guid>http://r2.ly/ei26?id=3747</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2011/08/04/obama_crashes_in_florida.html</microblog:linkFull>
			<microblog:readCount>906</microblog:readCount>
			</item>
		<item>
			<description>Legislating By Crisis: A Chronicle Of The Coming Hostage Dramas On Capitol Hill.</description>
			<link>http://r2.ly/9zwz</link>
			<pubDate>Thu, 04 Aug 2011 10:54:28 GMT</pubDate>
			<guid>http://r2.ly/9zwz?id=3746</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2011/08/legislating-by-crisis-a-chronicle-of-the-coming-hostage-dramas-on-capitol-hill.php</microblog:linkFull>
			<microblog:readCount>382</microblog:readCount>
			</item>
		<item>
			<description>Frum: The debt deal&apos;s biggest losers.</description>
			<link>http://r2.ly/9yef</link>
			<pubDate>Thu, 04 Aug 2011 05:41:36 GMT</pubDate>
			<guid>http://r2.ly/9yef?id=3745</guid>
			<microblog:linkFull>http://theweek.com/bullpen/column/217907/the-debt-deals-biggest-losers/1</microblog:linkFull>
			<microblog:readCount>873</microblog:readCount>
			</item>
		</channel>
	</rss>
